
#accordion .ui-state-default, #accordion .ui-widget-content #accordion .ui-state-default, #accordion .ui-widget-header .ui-state-default {
    border: 1px solid red;
    background: #f6f6f6;
    font-family: Relevant Normal !important;
    font-weight: normal;
    color: #454545;
}

#accordion.ui-helper-reset {
    margin: 0;
    border: 0;
    outline: 0;
    line-height: 1.3;
    text-decoration: none;
    font-size: 100%;
    list-style: none;
}

/*#accordion.ui-accordion  .ui-accordion-header{display:block;cursor:pointer;position:relative;margin:0 0 0 0;padding:0;min-height:0;}*/
#accordion.ui-accordion .ui-accordion-header {
    cursor: pointer;
    display: block;
    margin: 0;
    min-height: 0;
    padding: 2px 2px 0px 10px ;
    position: relative;
}

#accordion .ui-accordion-header .ui-accordion-header-icon {
    top: 50%;
    bottom: 50%;
}

#accordion .ui-accordion .ui-accordion-content {
    padding: 0;
    border-top: 0;
    overflow: auto
}

input.ui-button::-moz-focus-inner, button.ui-button::-moz-focus-inner {
    border: 0;
    padding: 0
}

#accordion.ui-widget {
    font-family: Relevant Normal !important;
    /*font-family: sans-serif;*/
    font-size: 1.0em
}

/*#accordion .ui-widget-content{border:1px solid #aaa;color:#000;background-color:#fff;padding-top:10px;}*/
#accordion .ui-widget-content {
    /*  -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color -moz-use-text-color #79b829;
        */
    border-color: #F7D9BF;
    background-color: #fff;
    border-image: none;
    border-style: none none none solid;
    border-width: medium medium medium 6px;
    color: #4c4c4c;
    font-family: Relevant Normal;
    margin-bottom: 10px;
    margin-left: 18px;
    padding-bottom: 0;
    padding-left: 30px;
    padding-top: 10px;
}

#accordion .ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 0px;
}

#accordion .ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 0px;
}

#accordion .ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 0px;
}

#accordion .ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 0px;
}

/*#accordion .ui-state-default{border:1px solid #d3d3d3;background-color:#fff;font-weight:700;color:#000}*/
#accordion .ui-state-default {
    background-color: #EFEDEB;
    border: medium none;
    color: #00514E;
    font-weight: 700;
}
/*#accordion .ui-state-active{border:1px solid #aaa;background-color:#fff;font-weight:700;color:#000}*/
#accordion .ui-state-active {
    border: medium none;
    color: #4c4c4c;
    font-weight: 700;
    background-color: #88CFC1;
}

#accordion .ui-icon {
    width: 30px;
    height: 30px
}

#accordion .ui-icon-plus {
    background: url("images/ui-toggle-palvelupolku.png") -0px -0px;
}

#accordion .ui-icon-minus {
    background: url("images/ui-toggle-palvelupolku.png") -0px -30px;
}


/* ----------  */

/* ikonit oikealle */
/*#accordion .ui-accordion-header-icon {
position:relative;
float:right;
margin: 15px 15px 0px 0px;
}*/
#accordion .ui-accordion-header-icon {
    float: right;
    margin: 3px 15px 0 0;
    position: relative;
}
/* keskitetään otsikot kuvan suhteen */
/*#accordion .ui-accordion-header img {
vertical-align:middle;
margin-right:10px;
}*/
#accordion .ui-accordion-header img {
    margin-right: 0;
    vertical-align: middle;
}

/* Lisätietolaatikon taustalle viiva-taustakuva - tekstille padding */
#accordion div {
    /*background-image:url("images/pp_bg.gif");*/
    background-repeat: repeat-y;
    background-position: left top;
    padding-left: 60px;
}


/* otsikolle taustakuva ja piilotetaan ylimenevä teksti */
#accordion h3 {
    /*background-image: url(images/pp_bg.gif);*/
    background-color: #fff;
    background-position: left;
    background-repeat: repeat-y;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-family: Relevant Normal;
}


/* Viimeisen polunkohdan taustakuva pois */
#accordion div:last-child {
    background-image: none;
    padding-left: 30px;
}

/* Viimeisen polunkohdan headerista taustakuva pois, voi poistaa jos ei rivitetä useammalle */
#accordion .last-h3 {
    background-image: none;
}
